.main-page {
  position: relative;

  &__brands {
    margin: rem(40) 0 rem(60);
  }

  .brand {
    display: block;
    text-decoration: none;
    margin-right: rem(45);
    transition: transform .3s ease;

    &:last-child {
      margin-right: 0;
    }

    &:hover {
      transform: scale(1.2);
    }
  }

  &__title {
    max-width: rem(1026);
    margin: rem(20) auto rem(40);
  }

  &__buttons {
    margin-top: rem(60);

    a {
      margin-right: rem(20);

      &:last-child {
        margin-right: 0;
      }
    }
  }
}

@include mmax ($pad){
  .main-page {
    &__title {
      max-width: 100%;
    }
  }
}


@include mmax ($phone){
  .main-page {
    &__brands {
      margin: rem(24) 0 rem(32);
    }

    .brand {
      margin-right: rem(24);
    }

    &__title {
      margin: rem(16) 0 rem(24);
    }
  }
}